ImageMagick 'coders/psd.c' Local Denial of Service Vulnerability

Bugtraq ID: 96594
Class: Boundary Condition Error
CVE: CVE-2017-6497
Remote: No
Local: Yes
Published: Mar 06 2017 12:00AM
Updated: Mar 07 2017 12:15AM
Credit: Bastien ROUCARIĆ?S.
Vulnerable: ImageMagick ImageMagick 6.9.7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus